@charset "UTF-8";

/*基本レイアウト設定*/
body
 { 
  background-image:url(../IMG/Background_Wrap.png);
  background-repeat:no-repeat;
  background-position:center;
  background-attachment:fixed;
  background-size:cover;
  background-color:#000;
  font-family: Meiryo,"ＭＳ Ｐゴシック","ＭＳ ゴシック",sans-serif; 
  width:100%;
}

#Wrapper{
  overflow:hidden;
	}

/*文字装飾*/
.ShowTxt {
  color: white;
  padding-bottom:3%;
  border-bottom: 1px solid rgba(0,0,0,1);
  box-shadow: 0 1px 0 rgba(255,255,255,0.1);
}

.Date{
	color:#F90;
		text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}


/*画像加工角R*/
.border_radius {
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}


/*画像加工角下半分R*/
/* border-radius */
.border_radius_U {
		border-radius:0px 0px 20px 20px ;
		-moz-border-radius:0px 0px 20px 20px ;
		-webkit-border-radius:0px 0px 20px 20px ;
}

.slick-slide img{
	width:100%;
	}
	
	
/*ボタン*/
.button {
    display:inline-block;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-moz-tap-highlight-color: rgba(0, 0, 0, 0);
		tap-highlight-color: rgba(0, 0, 0, 0);
}
.button:active{
	-moz-transform: scale(1.2,1.2);
	-webkit-transform: scale(1.2,1.2);
	-o-transform: scale(1.2,1.2);
	-ms-transform: scale(1.2,1.2);
}

#Back{
	width:100%;
	text-align:center;
	}

#Back img{
	width:30%;
	}
	

#Tw{
	display:block;
	width:90%;
	background-color:#1c1412;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	margin: 4% auto 4% auto;
	padding:2%;
	-moz-box-shadow: 5px 5px #000000;
	-webkit-box-shadow: 5px 5px #000000;
	box-shadow: 5px 5px #000000;
	overflow: hidden;
	}
	
/*About用ボーダー*/
.bb{
	margin:2% auto;
	}
	
/*クレジット*/
#LegalLine{
	color:#FFF;
	}
	
p a {
	color: #ffe033;
}

.emphasis {
	color: #F00;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 1.4em;
}
